/* Localized versions of Info.plist keys */

CFBundleName = "iBreak";
CFBundleShortVersionString = "iBreak version 0.1";
CFBundleGetInfoString = "iBreak version 0.1, Copyright 2004 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2004 __MyCompanyName__.";
